/*
Theme Name: 	webflat - satellite
Version:    	1.0
Template:     	webflat

Author:     	Jordy van Lankveld
Author URI: 	mailto:info@webber.nl

Producer:		Jordy van Lankveld
Producer URI:	https://webber.nl
*/

.wpcf7 label{
	width: 100%;
}

.module-columns--choice .container{
	max-width: 100%!important;
}

.module-columns--choice .col-md-6:first-child{
	padding: 2rem;
	background-color: #3C736C;
}

.module-columns--choice .col-md-6:last-child{
	padding: 2rem;
	background-color: #6C946C;
}

.module-columns--search .wysiwyg a{
	border: 4px solid #ffffff;
    color: #c7c7c7;
    padding: .5rem 4rem .5rem .5rem;
    text-align: left;
    display: inline-block;
    text-decoration: none;
    font-weight: bold;
    font-size: 1.2rem;
}

.module-slider .module-slider__slick__inner{
	padding-bottom: 56.25%;
}

@media (min-width: 1200px){
	.module-slider .container{
		max-width: 960px;
	}
}

@media (min-width: 992px){
	.module-gallery .module-gallery__item {
    	width: 12.5%;
	}
}